Bug 841416 - [abrt] pcmanfm-0.9.10-2.fc17: __GI___libc_malloc: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
[abrt] pcmanfm-0.9.10-2.fc17: __GI___libc_malloc: Process /usr/bin/pcmanfm wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:77ed60a4f657337768fdc0225bb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 18:47 EDT by cryogenium
Modified: 2013-08-01 01:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:26:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.68 KB, text/plain)
2012-07-18 18:47 EDT, cryogenium
no flags Details
File: maps (34.17 KB, text/plain)
2012-07-18 18:47 EDT, cryogenium
no flags Details
File: dso_list (6.87 KB, text/plain)
2012-07-18 18:47 EDT, cryogenium
no flags Details

  None (edit)
Description cryogenium 2012-07-18 18:47:10 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: __GI___libc_malloc
executable:     /usr/bin/pcmanfm
kernel:         3.4.4-5.fc17.x86_64
pid:            17513
pwd:            /home/mikko
time:           to 19. heinäkuuta 2012 01.43.53
uid:            1000
username:       mikko

backtrace:      Text file, 14007 bytes
dso_list:       Text file, 7031 bytes
maps:           Text file, 34986 bytes

build_ids:
:0b5136eb97c122ea97853b81cd09ca71d163654d
:faca16f15d87b83d2947a386e319b02f724dcbb5
:8c1105fdca80308f44d545b954a7dcd518f98db5
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:b6d75088f555d197be1476cb1c580640826ae029
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:f4d479614b09460085428bbe7d53df454d0d39e5
:b277af36744327e3d58eae76bcdaadcca71a28c6
:259054d7cd2fac1e85dc8a6d1e878f81e3323b56
:904e459a5c4c7a8c92d688a6d70a8d428acc19cf
:ec87953f655fbcbcbe71b591db5451e56739576e
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:31243d0d107bba586a96433c76c87a26db1e826c
:253afe744466fe7580bbb6040de6183dba9e2b02
:f64b7319b84d426ed547084bdb2577f4f596c18f
:1555b1de25ee9aa6770b016dc6b0fc0372c073bd
:31315eb0543745bf9bccaa7cf6baefd008d8fa99
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:508cf66f72e70054a41215f80ed2385c6bb80030
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:54a5cc118d928470da13565de8592b664a9868e0
:51df4cbbc11bdab5dfc33ed3fd5782b8a5c7602d
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:822e9b3523e8312240f41a25722d539bc77ed436
:67792c148d2b8f13f6732c9367e926c26d7376c5
:73777e822e00ca152ffca281ab0ace0cb498ec48
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:406ccfa4081367b263a2fd95b5e7b59d680cce34
:80715e18def3ab321142eb49e7b19167fb2cca87
:d804f8ee47797da9213a92f00cd095ecada8d79f
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:1aa43ff20e0f535bf9c54d0a6b96b66653cd3ae7
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:99c23b21038c62b0628b93610fb54c5900c40ffd
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:4b044fe80e4c1b69986abc4b160c303048005d4e
:67cce1acfac41f8ba1e7051180bc37516deca3fd
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:8f7c190397d7c1f617e66f18f759714662b60367
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:247132297f287226a24c12e683292f5c94013066
:5350b5972464f66f404861dc50225a114a2a5e7e
:d8d393649ae4da146ebc8812db58514f245f08a9

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikko/1

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7568b __libc_message libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7b616 malloc_printerr libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7de84 _int_malloc libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7fcb3 malloc libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x833ef - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x836b9 g_mutex_init libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x83c79 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6a627 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6ad09 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6afa9 g_thread_pool_push libglib-2.0.so.0 -
:904e459a5c4c7a8c92d688a6d70a8d428acc19cf 0x12025 - libfm.so.1 -
:904e459a5c4c7a8c92d688a6d70a8d428acc19cf 0xc908 - libfm.so.1 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14ac27 gtk_main libgtk-x11-2.0.so.0 -
:80715e18def3ab321142eb49e7b19167fb2cca87 0xdd47 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=mikkotosh.mikko
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/home/mikko/.cache/keyring-yWfW6j
:SYSFONT=latarcyrheb-sun16
:'IMSETTINGS_MODULE=X compose table'
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=mikko
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mikko/.local/bin:/home/mikko/bin
:MAIL=/var/spool/mail/mikko
:QT_IM_MODULE=xim
:PWD=/home/mikko
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=785
:LANG=fi_FI.UTF-8
:KEYTABLE=fi
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/mikko
:SHLVL=1
:XDG_CONFIG_HOME=/home/mikko/.config
:BOOT_IMAGE=/vmlinuz-3.4.4-5.fc17.x86_64
:LOGNAME=mikko
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-FKtwhUydqj,guid=6075584a8aab175fd7b968cc00000024
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/mikko
:DISPLAY=:0
:GTK_IM_MODULE=xim
:XAUTHORITY=/home/mikko/.Xauthority
:_LXSESSION_PID=852
:XDG_CURRENT_DESKTOP=LXDE

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 28289                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       28289                28289                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/var/log/lxdm.log
:pos:	210263
:flags:	0102001
:2:/home/mikko/.xsession-errors (deleted)
:pos:	54544184
:flags:	0100001
:3:socket:[13503165]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[13503168]
:pos:	0
:flags:	02
:6:pipe:[13503169]
:pos:	0
:flags:	00
:7:pipe:[13503169]
:pos:	0
:flags:	01
:8:socket:[13503226]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:/proc/17513/mounts
:pos:	0
:flags:	0100000
:11:socket:[13504719]
:pos:	0
:flags:	02004002
:12:/home/mikko/.gtk-bookmarks
:pos:	138
:flags:	0100000
:13:socket:[13689005]
:pos:	0
:flags:	02004002
:14:socket:[13689008]
:pos:	0
:flags:	02
:15:socket:[13689009]
:pos:	0
:flags:	02004002
:16:/home/mikko/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:17:socket:[13687273]
:pos:	0
:flags:	02
:18:socket:[13687274]
:pos:	0
:flags:	02004002
:19:/home/mikko/.local/share/gvfs-metadata/home-84c99fc0.log
:pos:	0
:flags:	0100000
:20:/home/mikko/.local/share/gvfs-metadata/root (deleted)
:pos:	0
:flags:	0100000
:21:/home/mikko/.local/share/gvfs-metadata/root-4e4b7bb5.log (deleted)
:pos:	0
:flags:	0100000
:22:socket:[22656121]
:pos:	0
:flags:	02
:23:socket:[22656122]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Yleinen
:=================================
:UUID: 72f4ad87-d01d-4927-99a2-b1d345116cc5
:Käyttöjärjestelmä: Fedora release 17 (Beefy Miracle)
:Oletusajotaso: Unknown
:Kieli: fi_FI.UTF-8
:Alusta: x86_64
:BogoMIPS: 2593.45
:Suorittimen valmistaja: AuthenticAMD
:Suorittimen malli: AMD E-300 APU with Radeon(tm) HD Graphics
:Suorittimen stepping: 0
:Suoritinperhe: 20
:Suorittimen mallinumero: 2
:Suorittimien määrä: 2
:Suorittimen nopeus: 1300
:Järjestelmän muisti: 3557
:Järjestelmän sivutustila: 5599
:Valmistaja: TOSHIBA
:Järjestelmä: Satellite C660D PSC1YE-01T00QN5
:Kotelon tyyppi: Notebook
:Ydin: 3.4.4-5.fc17.x86_64
:SELinux käytössä: 1
:SELinux-käytäntö: targeted
:Toteuttava SELinux: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Laitteet
:=================================
:(4130:5396:4130:4660) pci, pcieport, PCI/PCI, Family 14h Processor Root Port
:(4098:17297:4473:64960) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:5392:4473:64960) pci, None, HOST/PCI, Family 14h Processor Root Complex
:(4098:38914:4473:64828) pci, radeon, VIDEO, AMD Radeon HD 6310 GraphicsATI
:(4130:5912:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 6
:(4130:5892:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 4
:(4130:5913:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 7
:(4130:5910:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 5
:(4130:5889:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 1
:(4130:5888:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 0
:(4130:5891:0:0) pci, k10temp, HOST/PCI, Family 12h/14h Processor Function 3
:(4130:5890:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 2
:(4332:33142:4332:33153) pci, rtl8192ce, NETWORK, RTL8188CE 802.11b/g/n WiFi Adapter
:(4098:17285:0:0) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4473:64960) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4473:64960) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4473:64960) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4332:33078:4473:64960) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(4098:17303:4473:64960) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4473:64960) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4473:64960) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:5395:4130:4660) pci, pcieport, PCI/PCI, Family 14h Processor Root Port
:
:
:Tiedostojärjestelmätiedot
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_mikkotosh-lv_root / ext4 4096 4096 13091841 11313929 11182879 3276800 3141076 3141076
:/dev/sda1 /boot ext4 1024 1024 508644 423191 397591 128016 127658 127658
:/dev/mapper/vg_mikkotosh-lv_home /home ext4 4096 4096 63393533 21862540 18688960 15867904 15840998 15840998
:

var_log_messages:
:Jul 16 00:56:01 mikkotosh abrt[17502]: Saved core dump of pid 1006 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-07-16-00:55:59-1006 (114798592 bytes)
:Jul 19 01:43:55 mikkotosh abrt[7889]: Saved core dump of pid 17513 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-07-19-01:43:53-17513 (115240960 bytes)
Comment 1 cryogenium 2012-07-18 18:47:16 EDT
Created attachment 599014 [details]
File: backtrace
Comment 2 cryogenium 2012-07-18 18:47:19 EDT
Created attachment 599015 [details]
File: maps
Comment 3 cryogenium 2012-07-18 18:47:22 EDT
Created attachment 599016 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 21:13:07 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 01:26:15 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.